perlver

Install Perlver On A Debian, Ubuntu, Kali, CentOS, Fedora And Raspbian

Install Perlver On A Debian, Ubuntu, Kali, CentOS, Fedora And Raspbian

perlver

module to determine minimum required version of perl required

Maintainer: Debian Perl Group



Section: perl

Install perlver

  • Debian apt-get install libperl-minimumversion-perl Click to copy
  • Ubuntu apt-get install libperl-minimumversion-perl Click to copy
  • Kali Linux apt-get install libperl-minimumversion-perl Click to copy
  • CentOS yum install perl-Perl-MinimumVersion Click to copy
  • Fedora dnf install perl-Perl-MinimumVersion Click to copy
  • Raspbian apt-get install libperl-minimumversion-perl Click to copy
Installation of latest perlver command is available for Debian, Ubuntu, Kali, CentOS, Fedora and Raspbian. You can copy the command for your OS from above and paste it into your terminal. Once you run the command it will download the 2023 latest package from the repository and install it in your computer/server.